#warp-sliderff {padding: 0px;}

#warp-sliderff .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}

#warp-sliderff .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
}

#warp-sliderff .owl-carousel.owl-drag .owl-item {
    touch-action: pan-y;
    user-select: none;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -moz-transform: translate3d(0, 0, 0);
    position: relative; 
}

#warp-sliderff #demos .owl-carousel .item {
    height: 10rem;
    background: transparent;
    padding: 0px;
     
    height: 350px !important;
}#warp-sliderff .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
}#warp-sliderff #demos {
    width: 100%;
    max-width: 100%;
}#warp-sliderff #demos .row .large-12.columns {
    max-width: 100%;
    width: 100%;
}.large-12.columns {
    max-width: 100%;
    width: 100%;
}#warp-sliderff .active {
    border-bottom: 0px solid #00aff5 !important;
    color: transparent !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}.owl-prev {
	background: #fff;
	border: 2px solid #eaebec;
	box-shadow: none;
	color: #b1b1b1 !important;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	position: absolute;
	margin-right: 15px;
	top: -125px;
	left: 0px;
}.owl-next {
	background: #fff;
	border: 2px solid #eaebec;
	box-shadow: none;
	color: #b1b1b1 !important;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	position: absolute;
	right: 0px;
	top: -125px;
}.owl-nav {
    display: flex;
    padding: 0px 10px !important;
    position: relative;
}.owl-prev span {
    position: absolute;
    left: 50%;
    font-size: 40px;
    transform: translate(-50%,-50%);
    top: 35%;
}.owl-next span{
    position: absolute;
    left: 50%;
    font-size: 40px;
    transform: translate(-50%,-50%);
    top: 35%;
}